body {
    background: 
        linear-gradient(
            rgba(67, 72, 89, 0.45), 
            rgba(67, 72, 89, 0.45)
        ),
        url(../img/social-media-luxembourg.jpg) no-repeat center center;
    margin-top: -20px;
    font-family: 'Lato', sans-serif;
   
}

a {
    color: white;
    transition: all 0.1s ease;
}

a:hover {
    text-decoration: underline;
    color: white;
    transition: all 0.1s ease;
}

.main {
	height: 100vh;
    box-shadow: inset 0 -255px 680px -160px rgba(67,72,89,0.2),inset 0 153px 136px -85px rgba(188, 228, 255, 0.39);
}

.title {
	position: relative;
    top: 30%;
    color: #fff;
    clear: both;
}

.title h1 {
	font-weight: 900;
	font-size: 8.5vmax;
	font-size: 7.8vmin;
    -webkit-filter: drop-shadow(0 2px 5px rgba(0, 0, 0, .4));
    filter: drop-shadow(0 2px 5px rgba(0, 0, 0, .4));
}

.title h3 {
	font-weight: 300;
	font-size: 4.5vmax;
	font-size: 4.5vmin;
    -webkit-filter: drop-shadow(0 2px 5px rgba(0, 0, 0, .4));
    filter: drop-shadow(0 2px 5px rgba(0, 0, 0, .4));
}

.signup {
    display: inline-block;
    font-size: 1.150rem;
    font-weight: 700;
    text-decoration: none;
    border: 1px solid #56B68B;
    border-radius: 4px;
    background: #56B68B;
    color: #FFF;
    line-height: 3.749rem;
    padding: 0 18px;
    transition: all 0.1s ease;
}

.signup:hover, .signup:active, .signup:focus {
    text-decoration: none;
    background: #5fae93;
    color: #FFF;
    border-color: #5fae93;
    transition: all 0.1s ease;
}

.btn-lg {
	padding: 12px 20px;
    font-size: 23px;
    line-height: 1.5;
    border-radius: 8px;
    margin: 8px;
}

.footer {
    box-shadow: inset 0 -255px 680px -160px rgba(0, 0, 0, 0.23),inset 0 153px 136px -85px rgba(0, 0, 0, 0.12);
    border-top: 1px solid rgba(255, 255, 255, 0.01);
    width: 100%;
    color: white;
    float: left;
    padding-top: 10px;
    padding-bottom: 10px;
    position: absolute;
    bottom: 0px;
    font-weight: 300;
    font-size: 80%;
}

.footer a {
	color: rgba(255, 255, 255, 0.35);
    transition: all 0.1s ease;
}

.footer a:hover {
    color: rgba(255, 255, 255, 0.75);
    text-decoration: none;
    transition: all 0.1s ease;
}